* {
	box-sizing: border-box;
}
html, body {
	height: 100%;
}
body {
	font-family: Calibri, Lato, Ubuntu, sans-serif;
	font-weight: 300;
	margin: 0;
	color: #10677A;
	overflow-x: hidden;
}
.background {
	position: fixed;
	width: 100vw;
	height: calc(100vh + 50px); /* Disappearing top browser bars */
	top: 0;
	z-index: -1;
}
.background, .background-before:before {
	background-color: #607B8B;
	background-image: url(images/background.png);
	background-attachment: fixed;
}
@media (max-device-width: 640px) and (max-device-height: 640px) {
	.background, .background-before:before {
		background-image: url(images/background-small.png)
	}
}
@supports (
	(image-rendering: pixelated) or
	(image-rendering: -moz-crisp-edges) or
	(-ms-interpolation-mode: nearest-neighbor)
) {
	.background, .background-before:before {
		background-image: url(images/background-pixelated.png);
		background-size: 1925px 1100px;
		image-rendering: pixelated;
		image-rendering: -moz-crisp-edges;
		-ms-interpolation-mode: nearest-neighbor;
	}
	@media (max-device-width: 640px) and (max-device-height: 640px) {
		.background, .background-before:before {
			background-image: url(images/background-pixelated-small.png);
			background-size: 650px 650px;
		}
	}
}
@media (min-width: 1926px), (min-height: 1101px) {
	.background, .background-before:before {
		background-size: cover;
	}
}

.bar {
	position: fixed;
	top: 0;
	width: 100%;
	height: 38px;
	line-height: 38px;
	background: rgba(255, 255, 255, .7);
	padding-left: calc((100vw - 865px) / 2);
	padding-right: calc((100vw - 865px) / 2 - (100vw - 100%)); /* Same as padding-left, minus the scrollbar width. */
	z-index: 2;
}
.hanger {
	height: 25px;
	opacity: .7;
	position: absolute;
	top: 38px;
	margin-left: -100px;
	z-index: -1;
}
.logo {
	margin: 16px 8px;
	margin-right: -100px;
}
.menu-button {
	display: none;
	float: right;
	color: #10677A;
	text-decoration: none;
	font-size: large;
	padding: 0 20px;
	cursor: pointer;
}
.menu {
	list-style: none;
	margin: 0;
	float: right;
	font-size: large;
	cursor: default;
}
.menu li {
	display: inline-block;
	padding: 0 9px;
	float: left;
}
.menu a {
	color: #10677A;
	text-decoration: none;
}
.live {
	font-size: smaller;
	vertical-align: super;
	font-variant: small-caps;
	display: inline-block;
	margin-top: -.5em;
}
.menu .coins {
	opacity: .6;
	margin: 0 -3px;
}
.menu .coins :last-child {
	margin-left: -12px;
	position: relative;
	top: 2px;
}
.menu .coins :last-child:before {
	opacity: 1;
}
.menu .icon-new:before {
	transform: rotate(22.5deg) scale(1.1);
	opacity: .8;
}
.menu .icon-github:before {
	opacity: .7;
}

@media (max-width: 900px) {
	.menu-button {
		display: inline-block;
		padding: 0 10px;
	}
	.menu {
		visibility: hidden;
		/*transition: visibility 10ms;*/
		position: absolute;
		right: 0;
		top: 38px;
		background: rgba(255, 255, 255, .7);
		padding: 8px 10px 8px;
		border-radius: 0 0 20px 20px;
	}
	.menu-button:focus + .menu, .menu:hover {
		visibility: visible;
		/*transition: none;*/
	}
	/*.menu a:active {
		visibility: visible;
	}*/
	.menu li {
		display: block;
		float: none;
	}
	.menu:before {
	    content: '';
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		display: block;
		position: absolute;
		border-radius: 0 0 20px 20px;
		z-index: -1;
		opacity: .8;
		background-position-y: -38px;
		background-position-x: calc(100% - 100vw);
	}
}

#updateNotice {
	position: absolute;
	top: 15%;
	left: 50%;
	width: 400px;
	max-width: calc(100% - 20px);
	transform: translateX(-50%);
	background: rgba(255, 255, 255, .7);
	border-radius: 15px;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, .5);
	padding: 10px 15px;
	font-weight: bold;
	color: #10677A;
	z-index: 1;
}
#updateNotice:empty {
	display: none;
}
#updateNotice .icon {
	font-size: 295%;
	float: left;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .5);
}
#updateNotice .close-button {
	float: right;
	cursor: pointer;
	padding: 10px;
	margin: -10px -10px 0 0;
}
#updateNotice a {
	color: inherit;
}


/* Icon Font */
@font-face {
	font-family: 'fontello';
	src: url('data:application/octet-stream;base64,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') format('woff');
}

[class^="icon-"]:before, [class*=" icon-"]:before {
	font-family: 'fontello';
	font-style: normal;
	font-weight: normal;
	font-size: smaller;
	speak: none;
	
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	margin-right: .2em;
	text-align: center;
	opacity: .6;
}
.icon-play:before { content: '\25b6'; } /* '▶' */
.icon-circle:before { content: '\25cf'; } /* '●' */
.icon-check:before { content: '\2611'; } /* '☑' */
.icon-error:before { content: '\2612'; } /* '☒' */
.icon-menu:before { content: '\2630'; } /* '☰' */
.icon-warning:before { content: '\26a0'; } /* '⚠' */
.icon-mail:before { content: '\2709'; } /* '✉' */
.icon-wristwatch:before { content: '\e800'; } /* '' */
.icon-users:before { content: '\f064'; } /* '' */
.icon-history:before { content: '\f1da'; } /* '' */
.icon-new:before { content: '\f529'; } /* '' */
.icon-user:before { content: '👤'; } /* '\1f464' */
.icon-lock:before { content: '🔒'; } /* '\1f512' */
.icon-github:before { content: '🙋'; } /* '\1f64b' */
.icon-info:before { content: '🛈'; } /* '\1f6c8' */